<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Starkers
 * @since Starkers 3.0
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de"> 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>" /> 
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 * We filter the output of wp_title() a bit -- see
	 * twentyten_filter_wp_title() in functions.php.
	 */
	wp_title( '|', true, 'right' );

	?></title>
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
<!-- Set up the Nivo Slider -->
<script type="text/javascript">
jQuery(window).load(function() {
	$('#image-slider').nivoSlider({
		effect:'sliceDownRight', //bestimmt den Animations-Effekt: 'fold,fade,sliceDown,sliceUp,sliceDownLeft,sliceUpLeft,random...'
		animSpeed:500, //Geschwindigkeit der Animation
		pauseTime:4000, //Pause zwischen jeder Animation
		directionNav:false, //Next & Prev Buttons zeigen oder verbergen
	});
});
</script>
</head>

<body <?php body_class(); ?>>
<div id="border-top"></div>
<!--end Top Border-->

<div id="wrap">

<div id="header">
	<a class="logo" href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php bloginfo( 'template_url' ); ?>/images/logo.png" width="380" height="170" alt="Coffee Love - A Place to Relax" />
	</a>
	<!--end Blog Logo-->
		
	<div id="main-nav" role="navigation">
		<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
	</div>
	<!--end Main Navigation-->
	
	<ul class="social">
		<li><a class="rss" href="#">RSS</a></li>
		<li><a  class="twitter" href="#">Twitter</a></li>
		<li><a  class="fb" href="#">Facebook</a></li>
		<li><a  class="flickr" href="#">Flickr</a></li>
	</ul>
	<!--end Social Media Links-->
	
	<div class="clear"></div>
</div>
<!--end header-->